summary.bremen {oce} | R Documentation

## Summarize a bremen object

### Description

Summarizes some of the data in a `bremen` object.

### Usage

    ## S4 method for signature 'bremen'
    summary(object, ...)

### Arguments

`object` | an object of class `"bremen"`, usually, a result of a call to `read.bremen`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the station name, sampling location, data ranges, etc.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

The documentation for `bremen-class` explains the structure of these objects, and outlines some functions that deal with them.

[Package oce version 0.9-18 Index]